Bloo 'index.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 28203
Class: Input Validation Error
CVE: CVE-2008-1313
Remote: Yes
Local: No
Published: Mar 11 2008 12:00AM
Updated: Apr 16 2015 06:05PM
Credit: MhZ91 is credited with the discovery of these vulnerabilities.
Vulnerable: Bloo Bloo 1.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus